const { defineConfig } = require('@vue/cli-service')
module.exports = defineConfig({
  transpileDependencies: true
})
module.exports={
  devServer:{
    port:58610,
    allowedHosts:"all",
    proxy: {
      '/examServer': {
        target: "http://10.128.128.249:8022",
        secure: false,
        changeOrigin: true,
        pathRewrite: {
          '^/examServer': ''
        }
      },
      '/springbootServer': {
        target: "http://localhost:58310",
        secure: false,
        changeOrigin: true,
        pathRewrite: {
          '^/springbootServer': ''
        }
      },
    }

  }
}

